## gcc-11-cross-ports 2ubuntu2

=== debian/changelog ===
gcc-11-cross-ports (2ubuntu2) hirsute; urgency=medium

  * Build using gcc 11-20210411-1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Apr 2021 09:36:06 +0200

gcc-11-cross-ports (2ubuntu1) hirsute; urgency=medium

  * Build using gcc 11-20210310-1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Mar 2021 08:44:52 +0100

gcc-11-cross-ports (2) experimental; urgency=medium

  * Build using gcc 11-20210220-1.
  * Build-depend on libzstd-dev.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Feb 2021 10:20:46 +0100

gcc-11-cross-ports (1ubuntu1) hirsute; urgency=medium

  * Build using gcc 11-20210207-1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2021 12:23:53 +0100

gcc-11-cross-ports (1) experimental; urgency=medium

  * Build using gcc 11-20210207-1.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Feb 2021 18:07:59 +0100

gcc-10-cross-ports (16) unstable; urgency=medium

  * Build using gcc 10.2.1-6.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Jan 2021 23:35:46 +0100

gcc-10-cross-ports (15) unstable; urgency=medium

  * Build using gcc 10.2.1-1.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Dec 2020 16:55:41 +0100

gcc-10-cross-ports (14) unstable; urgency=medium

  * Build using gcc 10.2.0-19.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Nov 2020 16:31:27 +0100

gcc-10-cross-ports (12) unstable; urgency=medium

  * Build using gcc 10.2.0-9.

 -- Matthias Klose <doko@debian.org>  Sat, 19 Sep 2020 10:57:42 +0200

gcc-10-cross-ports (11) unstable; urgency=medium

  * Drop build dependency on autogen, as done for gcc-10.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Jul 2020 13:25:34 +0200

gcc-10-cross-ports (9) unstable; urgency=medium

  * Build using gcc 10.2.0-3.
  * Build using binutils 2.35-1.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Jul 2020 18:09:02 +0200

gcc-10-cross-ports (8) unstable; urgency=medium

  * Build using gcc 10.1.0-3.
  * Fix build with make 4.3.

 -- Matthias Klose <doko@debian.org>  Tue, 26 May 2020 07:43:31 +0200

gcc-10-cross-ports (7) unstable; urgency=medium

  * Build using gcc 10.1.0-2.
  * Build phobos packages for hppa and powerpc*.

 -- Matthias Klose <doko@debian.org>  Mon, 18 May 2020 20:04:57 +0200

gcc-10-cross-ports (6) unstable; urgency=medium

  * Build using gcc 10-20200418-1.

 -- Matthias Klose <doko@debian.org>  Sat, 18 Apr 2020 17:46:11 +0200

gcc-10-cross-ports (5) unstable; urgency=medium

  * Build using gcc 10-20200411-1.
  * Build the gnat cross compilers.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Apr 2020 17:24:28 +0200

gcc-10-cross-ports (4) unstable; urgency=medium

  * Build using gcc 10-20200324-1.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Mar 2020 19:58:45 +0100

gcc-10-cross-ports (3) unstable; urgency=medium

  * Build using gcc 10-20200210-1.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Feb 2020 14:46:11 +0100

gcc-10-cross-ports (2) unstable; urgency=medium

  * Build using gcc 10-20200204-1.
  * Bump libgo and libgphobos package names.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Feb 2020 12:20:00 +0100

gcc-10-cross-ports (1) experimental; urgency=medium

  * GCC 10.
  * Build using gcc 10-20191204-1.
  * Don't build gnat packages for now.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Dec 2019 18:27:26 +0100

gcc-9-cross-ports (14) unstable; urgency=medium

  * Build using gcc 9.2.1-19.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Nov 2019 10:55:25 +0100

gcc-9-cross-ports (13) unstable; urgency=medium

  * Build using gcc 9.2.1-18.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Nov 2019 12:33:03 +0100

gcc-9-cross-ports (12) unstable; urgency=medium

  * Build using gcc 9.2.1-17.
  * Build gm2 packages for x32.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Nov 2019 18:45:45 +0100

gcc-9-cross-ports (11) unstable; urgency=medium

  * Build using gcc 9.2.1-15.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Oct 2019 08:08:10 +0100

gcc-9-cross-ports (10) unstable; urgency=medium

  * Build using gcc 9.2.1-8.
  * Build-depend on python3. Closes: #936588.
  * Stop building mipsel and mips64el packages, now built from the
    gcc-cross-mipsen source package.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Sep 2019 21:54:32 +0200

gcc-9-cross-ports (8) unstable; urgency=medium

  * Build using gcc 9.2.1-4.
  * Build gm2 cross packages.

 -- Matthias Klose <doko@debian.org>  Fri, 23 Aug 2019 20:27:25 +0200

gcc-9-cross-ports (7) unstable; urgency=medium

  * Build using gcc 9.2.1-1.
  * Build riscv64 packages on arm64 and ppc64el.
  * Simplify the generation of the control file.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Aug 2019 00:45:52 +0200

gcc-9-cross-ports (6) unstable; urgency=medium

  * Build using gcc 9.1.0-8.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 08 Jul 2019 10:29:25 +0200

gcc-9-cross-ports (5) experimental; urgency=medium

  * Build using gcc 9.1.0-2.
  * Build libphobos packages on more targets.
  * Build Go packages on sh4.

 -- Matthias Klose <doko@debian.org>  Wed, 15 May 2019 01:31:12 +0200

gcc-9-cross-ports (3) experimental; urgency=medium

  * Build using gcc 9-20190321-1.
  * Split out lib*go-dev-* packages.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Mar 2019 11:22:05 +0100

gcc-9-cross-ports (2) experimental; urgency=medium

  * Build using gcc-9 20190223.

 -- Matthias Klose <doko@debian.org>  Sun, 24 Feb 2019 19:15:09 +0100

gcc-9-cross-ports (1) experimental; urgency=medium

  * Build using gcc-9.
  * Stop building powerpcspe cross compilers.
  * Fix control file generation for gphobos mips* library packages.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Feb 2019 12:17:54 +0100

gcc-8-cross-ports (14) unstable; urgency=medium

  * Fix dependencies for the powerpc cross build.

 -- Matthias Klose <doko@debian.org>  Thu, 01 Nov 2018 07:59:21 +0100

gcc-8-cross-ports (13) unstable; urgency=medium

  * Build using gcc-8.2.0-9.
  * Add VCS locations to debian/control.


