## gcc-11-cross-ports 2ubuntu3

=== debian/changelog ===
gcc-11-cross-ports (2ubuntu3) hirsute; urgency=medium

  * Build using gcc 11-20210417-1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Apr 2021 08:07:05 +0200
