=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 endif
 
 ifeq ($(GCC_VER),11)
-  MIN_VER_GCC      := 11-20210411-0~
-  PPA_VER_GCC      := 11-20210411-0~
+  MIN_VER_GCC      := 11-20210417-0~
+  PPA_VER_GCC      := 11-20210417-0~
 endif
 
 ifndef MIN_VER_GCC
