## gcc-11-cross-ports 2ubuntu3.1

=== debian/changelog ===
gcc-11-cross-ports (2ubuntu3.1) hirsute-proposed; urgency=medium

  * SRU: LP: #1926291. Backport the final GCC 11.1.0 release.
  * Build using gcc 11.1.0.
  * Build a libasan6-riscv64-cross package.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Apr 2021 07:45:13 +0200
