## gcc-11-cross-ports 4ubuntu1

=== debian/changelog ===
gcc-11-cross-ports (4ubuntu1) impish; urgency=medium

  * Build using gcc 11.2.0-1ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Aug 2021 13:09:34 +0200

gcc-11-cross-ports (4) experimental; urgency=medium

  * Build using gcc 11.2.0-1.
  * Remove (not built) packages from the control file:
    - gccgo-11-sh4-linux-gnu, libgo-11-dev-sh4-cross, libgo19-sh4-cross.
    - gnat-11-alpha-linux-gnu, libgnat-11-alpha-cross.
    - gnat-11-m68k-linux-gnu, libgnat-11-m68k-cross.
  * Fix some lintian warnings.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Aug 2021 11:43:57 +0200

gcc-11-cross-ports (3ubuntu1) impish; urgency=medium

  * Build using gcc 11.1.0-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 Apr 2021 20:16:50 +0200

gcc-11-cross-ports (3) experimental; urgency=medium

  * Build using gcc 11.1.0-1.
  * Build a libasan6-riscv64-cross package.

 -- Matthias Klose <doko@debian.org>  Tue, 27 Apr 2021 15:37:39 +0200
