## gcc-11-cross-ports 4ubuntu2

=== debian/changelog ===
gcc-11-cross-ports (4ubuntu2) impish; urgency=medium

  * Build using gcc 11.2.0-3ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Aug 2021 16:37:35 +0200
