=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.1
-Build-Depends: gcc-11-source (>= 11.1.0-1~),
-  gcc-11-base (>= 11.1.0-1~),
+Build-Depends: gcc-11-source (>= 11.2.0-1~),
+  gcc-11-base (>= 11.2.0-1~),
   binutils-multiarch (>= 2.35.2-2),
   autoconf2.69, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), 
-  binutils-alpha-linux-gnu (>= 2.35.2-1) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.35.2-1) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.35.2-1) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.35.2-1) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.35.2-1) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.35.2-1) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.35.2-1) [amd64 i386 x32], binutils-x86-64-linux-gnux32 (>= 2.35.2-1) [amd64 arm64 i386 ppc64el],
+  binutils-alpha-linux-gnu (>= 2.35.2-2) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.35.2-2) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.35.2-2) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.35.2-2) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.35.2-2) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.35.2-2) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.35.2-2) [amd64 i386 x32], binutils-x86-64-linux-gnux32 (>= 2.35.2-2) [amd64 arm64 i386 ppc64el],
   libc6.1-dev-alpha-cross (>= 2.31) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.31) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.31) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.31) [amd64 i386 x32], libc6-dev-riscv64-cross (>= 2.31) [amd64 i386 x32 arm64 ppc64el], libc6-dev-sh4-cross (>= 2.31) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.31) [amd64 i386 x32], libc6-dev-x32-cross (>= 2.31) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32],
   linux-libc-dev-alpha-cross [amd64 i386 x32], linux-libc-dev-hppa-cross [amd64 i386 x32], linux-libc-dev-m68k-cross [amd64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-riscv64-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-sh4-cross [amd64 i386 x32], linux-libc-dev-sparc64-cross [amd64 i386 x32], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
   libisl-dev (>= 0.22.1-1~), libmpc-dev,
@@ -20,9 +20,9 @@
   g++-11,
   gccgo-11,
   gdc-11,
-  gm2-11 [!powerpc !ppc64 !x32], python3, time,
+  gm2-11 [!powerpc !ppc64 !x32],
   gnat-11 [!m32r !sh3 !sh3eb !sh4eb],
-  xz-utils, zlib1g-dev, libzstd-dev, python3
+  xz-utils, zlib1g-dev, libzstd-dev, python3, time,
 Build-Conflicts: gcc-multilib,
   libc6-amd64 [i386 x32], libc6-i386 [amd64 x32], libc6-x32 [amd64 i386]
 Homepage: http://gcc.gnu.org/
@@ -40,8 +40,6 @@
 
 Package: gcc-11-alpha-linux-gnu-base
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: ${misc:Depends}
 Description: GCC, the GNU Compiler Collection (base package)
  This package contains files common to all languages and libraries
@@ -49,8 +47,6 @@
 
 Package: libgcc-s1-alpha-cross
 Architecture: all
-Section: devel
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: libgcc-s1-alpha-dcv1
 Description: GCC support library
@@ -64,7 +60,6 @@
 Package: libgcc-11-dev-alpha-cross
 Architecture: all
 Section: libdevel
-Priority: optional
 Recommends: ${dep:libcdev}
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libitm}, ${dep:libatomic}, ${dep:libbtrace}, ${dep:libasan}, ${dep:liblsan}, ${dep:libtsan}, ${dep:libubsan}, ${dep:libvtv}${dep:libqmath}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
 Replaces: gcc-11 (<< ${gcc:SplitVersion})
@@ -75,7 +70,6 @@
 Package: libgcc-s1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libgcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -86,7 +80,6 @@
 Package: libgcc-s2-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libgcc2-alpha-cross (= ${gcc:Version}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -97,7 +90,6 @@
 Package: libgcc-s4-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libgcc4-alpha-cross (= ${gcc:Version}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -108,7 +100,6 @@
 Package: lib64gcc-s1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), lib64gcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -119,7 +110,6 @@
 Package: lib32gcc-s1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), lib32gcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -130,7 +120,6 @@
 Package: libhfgcc-s1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libhfgcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -141,7 +130,6 @@
 Package: libsfgcc-s1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libsfgcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -152,7 +140,6 @@
 Package: libn32gcc-s1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libn32gcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -163,7 +150,6 @@
 Package: libx32gcc-s1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libx32gcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
 Description: GCC support library (debug symbols)
  Debug symbols for the GCC support library.
@@ -173,8 +159,6 @@
 
 Package: gcc-11-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), cpp-11-alpha-linux-gnu (= ${gcc:Version}), binutils-alpha-linux-gnu (>= ${binutils:Version}), libgcc-11-dev-alpha-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${dep:libcdev}
 Suggests: ${gcc:multilib}, gcc-11-doc (>= ${gcc:SoftVersion}), gcc-11-locales (>= ${gcc:SoftVersion}), libgcc-s1-dbg-alpha-cross, libgomp1-dbg-alpha-cross, libitm1-dbg-alpha-cross, libatomic1-dbg-alpha-cross, libtsan0-dbg-alpha-cross, libbacktrace1-dbg-alpha-cross, libquadmath-dbg-alpha-cross, ${dep:libcloog}, ${dep:gold}
@@ -186,8 +170,6 @@
 
 Package: gcc-11-plugin-dev-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), gcc-11-alpha-linux-gnu (= ${gcc:Version}), libgmp-dev (>= 2:5.0.1~), ${shlibs:Depends}, ${misc:Depends}
 Description: Files for GNU GCC plugin development.
  This package contains (header) files for GNU GCC plugin development. It
@@ -196,8 +178,6 @@
 
 Package: cpp-11-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: gcc-11-locales (>= ${gcc:SoftVersion})
 Description: GNU C preprocessor
@@ -211,8 +191,6 @@
 
 Package: g++-11-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), gcc-11-alpha-linux-gnu (= ${gcc:Version}), libstdc++-11-dev-alpha-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: c++-compiler-alpha-linux-gnu, c++abi2-dev
 Suggests: ${gxx:multilib}, gcc-11-doc (>= ${gcc:SoftVersion}), libstdc++6-11-dbg-alpha-cross
@@ -222,9 +200,7 @@
  This package contains C++ cross-compiler for alpha architecture.
 
 Package: libgomp1-alpha-cross
-Section: devel
-Architecture: all
-Priority: optional
+Architecture: all
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GCC OpenMP (GOMP) support library
  GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
@@ -233,7 +209,6 @@
 Package: libgomp1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libgomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
 Description: GCC OpenMP (GOMP) support library (debug symbols)
  GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
@@ -242,7 +217,6 @@
 Package: lib32gomp1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), lib32gomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
 Description: GCC OpenMP (GOMP) support library (32 bit debug symbols)
  GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
@@ -251,9 +225,18 @@
 Package: lib64gomp1-dbg-alpha-cross
 Architecture: all
 Section: debug
-Priority: optional
 Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), lib64gomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
 Description: GCC OpenMP (GOMP) support library (64bit debug symbols)
  GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
  in the GNU Compiler Collection.
 
+Package: libn32gomp1-dbg-alpha-cross
+Architecture: all
+Section: debug
+Depends: gcc-11-alpha-linux-gnu-base (= ${gcc:Version}), libn32gomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
+Description: GCC OpenMP (GOMP) support library (n32 debug symbols)
+ GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
+
+Package: libx32gomp1-dbg-alpha-cross
+Architecture: all
+Section: debug
