=== debian/rules ===
--- 
+++ 
@@ -10,17 +10,13 @@
 endif
 
 vendor := $(shell if dpkg-vendor --derives-from Ubuntu; then echo Ubuntu; else echo Debian; fi)
+distrelease := $(shell lsb_release -cs)
 
 GCC_VER := $(shell dpkg-parsechangelog |egrep ^Source:|cut -f2 -d' '|cut -f2 -d'-')
 
-ifeq ($(GCC_VER),10)
-  MIN_VER_GCC      := 10.2.1-6~
-  PPA_VER_GCC      := 10.2.1-6~
-endif
-
 ifeq ($(GCC_VER),11)
-  MIN_VER_GCC      := 11.1.0-1~
-  PPA_VER_GCC      := 11.1.0-1~
+  MIN_VER_GCC      := 11.2.0-1~
+  PPA_VER_GCC      := 11.2.0-1~
 endif
 
 ifndef MIN_VER_GCC
@@ -37,7 +33,7 @@
 GCC_DIR        := /usr/src/gcc-${GCC_VER}
 GCC_TARBALL := $(wildcard $(GCC_DIR)/gcc-*.xz)
 VER_BINUTILS   := 2.35.2-2
-MIN_VER_BINUTILS   := 2.35.2-1
+MIN_VER_BINUTILS   := 2.35.2-2
 VER_ISL      := 0.22.1-1~
 MIN_VER_GLIBC   := 2.31
 
@@ -136,12 +132,18 @@
 
 ARM32_MULTILIBS :=
 ifeq ($(vendor),Ubuntu)
-  ARM32_MULTILIBS := yes
+  ifeq (,$(filter $(distrelease), precise trusty xenial bionic focal groovy hirsute))
+    ARM32_MULTILIBS := yes
+  endif
 endif
 
 ifeq ($(vendor),Debian)
   skip_dbg_packages = yes
   skip_arm32ml_packages = yes
+else ifeq ($(vendor),Ubuntu)
+  ifeq (,$(filter $(distrelease), precise trusty xenial bionic focal groovy hirsute))
+    skip_arm32ml_packages = yes
+  endif
 endif
 
 libgcc_source := $(shell apt-cache show --no-all-versions libgcc1-arm64-cross | awk '/^Source:/ { print $$2 }')
@@ -208,9 +210,3 @@
   EXTRA_BUILD_DEPS += libc6-dev-s390-s390x-cross [$(HOST_ARCHS_s390x)],
   ifeq ($(skip_common_packages),yes)
     GCC_BUILD_DEPS += lib32gcc1-s390x-cross [$(HOST_ARCHS_s390x)],
-  endif
-endif
-
-ifneq (,$(filter sparc64, $(CROSS_ARCHS)))
-  EXTRA_BUILD_DEPS += libc6-dev-sparc-sparc64-cross [$(HOST_ARCHS_sparc64)],
-  ifeq ($(skip_common_packages),yes)
